Upgrade to 2.3.1-RELEASE fails with IPv6



  • Hi,
    For some reason I could not upgrade from 2.3.0 to 2.3.1-RELEASE when I had IPV6 enabled on INT with DHCPv6 as well.
    It failed with message - Unable to update repository pfSense
    I could only proceed when I disabled it.
    Hope this helps someone


Log in to reply